body {
    background-color:rgb(189,208,230);
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    color:black;
    /* font-size:87.5%; */
    font-size:80.0%;
}

/* WIDELY USED RULES */

img {
    vertical-align:bottom;
}

td {
    vertical-align:top;
}

h1 {
    margin-top:0;
    font-weight:600;
}

h2 {
    font-size:140%;
    font-weight:600;
}

strong {
    font-weight:600;
}

.centered {
    text-align:center;
}

a {
    color:black;
}

a:hover {
    color:rgb(150,0,0);
}

.small {
    font-size:80%;
}

.large {
    font-size:110%;
}


/* SPECIFIC RULES */

#container {
    width:964px;
    background:rgb(189,208,230) url("images/background_1.gif");
    margin:auto;
}

#banner {
    width:964px;
    height:228px;
    background:rgb(189,208,230) url("images/banner_3.gif") no-repeat;
}

#banner_photo {
    padding:36px 0 0 407px;
}

#links_top {
    width:582px;
    height:25px;
    margin:0 0 0 53px;
    background-color:black;
    padding-left:325px;
}

#links_top div {
    float:left;
    background-color:black;
    margin-left:65px;
}

#links_top div:hover {
    background-color:rgb(70,70,70);
}

#links_top div a {
    color:white;
    text-decoration:none;
    display:block;
    padding:3px 10px 4px 10px;
}

#content {
    margin-left:163px;
    width:780px;
}

h1 span.small {
    font-size:60%;
    margin-left:150px;
}

#bottom {
    width:964px;
    height:126px;
    background:rgb(189,208,230) url("images/bottom_2.gif") no-repeat;
}

#bottom p {
    margin-left:170px;
}

#bottom_black {
    width:964px;
    background-color:black;
    padding:3px 0;
}

#bottom_black div {
    color:white;
    text-align:center;
}

#bottom_black div a {
    color:white;
}

.message_color {
    color:rgb(180,0,0);
}

.faded_background {
    /* background-color:rgb(221,235,250); */
    background-color:rgb(211,225,240);
    padding:0 10px 1px 10px;
    width:660px;
}

.indented_1 {
    padding:0 10px 1px 10px;
    width:660px;
}